xcb_xv_attribute_info_iterator_t Struct Reference
XCB Xv API

xcb_xv_attribute_info_iterator_t More...

`#include <xv.h>`

Collaboration diagram for xcb_xv_attribute_info_iterator_t:
[legend]

## Data Fields

xcb_xv_attribute_info_t * | data
int | rem
int | index

## Detailed Description

xcb_xv_attribute_info_iterator_t

The documentation for this struct was generated from the following file:

- xv.h